/* You can add global styles to this file, and also import other style files */
body,html {
   display: flex;
   height: 100%;
   width: 100%;
   justify-content: center;
   align-items: center;
   background-color: transparent;
   background-image: url(../src/assets/image/back.jpg) ;
   background-position: center center;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-size: cover;
  }